# ---> VisualStudioCode
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json
!.vscode/*.code-snippets

# Local History for Visual Studio Code
.history/

# Built Visual Studio Code Extensions
*.vsix
Test
# CMakeLists.txt
Managerments/maps/activated_map.txt
Managerments/maps/initial_pose.txt
pnkx_nav/Navigations/Libraries/Ros/geometry2/tf2_ros/src/tf2_ros/*